<ul> Renault
    <li>France</li>
    <li>Clio</li>
    <li>1990</li>
</ul>
<ul> Peugeot
    <li>France</li>
    <li>206</li>
    <li>1998</li>
</ul>
<ul> Audit
    <li>Allemagne</li>
    <li>Serie 3</li>
    <li>1994</li>
</ul>
<ul> Toyota
    <li>Japon</li>
    <li>Corolla</li>
    <li>1966</li>
</ul>
<ul> Kia
    <li>Corée du Sud</li>
    <li>Sportage</li>
    <li>1994</li>
</ul>
<ul> Mobius Motors
    <li>Kenya</li>
    <li>Mibus 1</li>
    <li>2010</li>
</ul>